Subject: Re: No show
From: HR Livesalesman <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 28 Dec 2019 02:38:27 -0700 (MST)

Hi Rosette, 

I think you should, but I suggest you to once discuss with Saurabh Sir or Deeksha Ma'am. 
I Received his resignation on 24th Dec 2019, and informed Saurabh Sir and Deeksha Ma'am too. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 27 Dec, 2019, at 23:24, Rosette Modiri <[email-masked]> wrote: 

Hi, 

It's been a week that Pradeep.Kumar didn't show up to work. Please update me if we can remove him from the account. 

Kind Regards, 
Rosette